/* Localized versions of Info.plist keys */

CFBundleName = "AnastasiaCD";
CFBundleShortVersionString = "Anastasia CD version 1.1";
CFBundleGetInfoString = "AnastasiaCD version 1.1, Copyright Scholarly Digital Editions.";
